
/* Common layout */

body {
    background-color:#444;
    font-family: 'lato';
    font-variant-ligatures: common-ligatures;
      -moz-font-feature-settings: "liga", "clig";
      -ms-font-feature-settings: "liga", "clig";
      -webkit-font-feature-settings: "liga", "clig";
      font-feature-settings: "liga", "clig";

}

a > .sf-sub-indicator {
    display: none;
}

#page {
    border:0;
    padding-bottom:1px;
}

#footer {
	margin-left:28px;
}

#breadcrumbs {
	width:530px;
	text-align:right;
}

.sf-menu li {
    margin-right: 2em;
}

#navigation_menu {
    background-color:#553300;
    height:38px;
    font-weight:lighter !important;
    border-top:     1px solid #663300 !important;
}

.sf-menu {
    float:          left;
    margin-bottom:  0em !important;
    color:#FFFFFF;
    text-align:center;
    position: relative;
    z-index: 5;
    font-size:1.5em;
}

.search {
    float:right;
    position: relative;
}
.search a {
    color:white;
}

#navigation_menu #searchform #s, #navigation_menu #searchsubmit {
    height:auto;
    font-size:1.5em;
    border-radius: none;
    font-family: lato;
    font-weight:lighter;
}
#navigation_menu #searchsubmit {
    height: 37px;
    width: 30px;
    background: rgb(143, 113, 70);
    background-image: url('../images/search.png');
    background-size: 130%;
    background-repeat: no-repeat;
    background-position: -8px 5px;
    position:absolute;
    color:transparent;
    top:0px;
    right: 0px;
}
#navigation_menu #searchform #s {
    background: rgb(143, 113, 70);
    padding:5px 15px;
    width: 220px;
    height: 27px;
}
#s::-webkit-input-placeholder { /* WebKit browsers */
    color:    #FFF;
}
#s:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFF;
   opacity:  1;
}
#s::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFF;
   opacity:  1;
}
#s:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #FFF;
}

.sf-menu {
    line-height:0.8em;
}

.sf-menu a {
    padding:        .75em 1em;
    text-decoration:none;
}

.sf-menu a {
    border-left:    none !important;
    border-top:     0 !important;
    padding:        .75em 1em;
    text-decoration:none;
    padding-top: .6em !important;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #FFFFFF;
    padding-bottom: 15px;
    line-height:1em;

}
.sf-menu li {
    background:     #553300 !important;
    text-align:left;
}
.sf-menu li li {
    background:     #553300 !important;
}
.sf-menu li li li {
    background:     #553300 !important;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #664400 !important;
    outline:        0;
}

ul.sf-menu li a.selected {
    background-color:#664400 !important;
}

.bk_sidebar {
    width:250px;
    float:right;
    background-color:white;
    margin-bottom:120px;
}

.bk_sidebar .indent {   
    padding-left: 20px;
}

.bk_sidebar li {   
    list-style-type: square;
    margin-bottom:3px;
}

.footer_image {
    position:absolute;
    bottom:35px;
    right:0px;
}

.front_page_column {
    width:200px;
    margin-right:80px;
}

.front_page_column.last_column {
    margin-right:0px;
}

.front_page_column ul {
    margin-left:0px;
    padding-left:0px;
}

.front_page_column ul li {
    margin-top:5px;
    list-style-type:none;   
    margin-left:0px;
}

.front_page_column h3 {
    margin-bottom:5px;
}

h1, h2, h3 {
    color: #4C2400;
}

#content h2 {
    font-size: 26px;
    margin-top:0;
}

#page {
    background-color: white;
}

#content {
    clear:left;
    padding-top:20px;
    padding-left:30px;
}

#content h1 {
    color:black;
}

.narrowcolumn {
    padding: 20px;
}

#comment {
    width:80%;
}

p.sub_heading {
    font-size:1em;
    color:#666666;
}

p.quote {
    margin-left:20px;
    font-size:1em;
    font-style:italic;
    font-weight:bold;
    color:#004318;
}

p.quote small {
    font-size:0.8em;
    color:#999999;
    font-style:italic;
    font-weight:normal;
}

/* Front page */


#latest_posts {
    width:700px;
    margin-top:20px;
}

#latest_posts>div {

    border:1px solid #664400;
    padding:10px;
    float:left;

}

#latest_posts .narrowcolumn {
    width:320px;
    padding:0px;
}

/* Miscellaneous elements */

div.message {
    border: 1px solid black;
    background-color: #6cffA0;
    padding:10px;
    margin-top:20px;
}

.clear {
    clear:both;
}
.hidden {
    display:none;
}

img.zoom {
    float:right;
    position:relative;
    top:-22px;
    display:none;
}

#content .gallery h2{
    color:white !important;
    margin-bottom:0px;
    margin-top:5px;
    font-size:12pt !important; 
}

#content .gallery p{
    margin-top:3px;
}

#photos {
    margin-top:14px;
}

#photos_container {
    width:650px;
    margin-top:0px;
    background-color:#EEEEEE;
    border:1px solid #AAAAAA;
    margin-bottom:20px;
    overflow:hidden;
}

.news_container div.post {
    border: 1px solid #CCC;
    padding:10px;
}

.gallery {
    background-color:#eeeeee !important;
    border:0 !important;
}

div.image {
    padding-right:10px;
    width:150px;
    height:150px;
}

ul.section {
    list-style:none;
}

ul.section li {    
    margin-bottom:15px;
    padding:10px;
    height:150px;
}

ul.section li.odd {
    border:0px;
    background-color:#EEE;
}

ul.section li.even {
    border:0px;
    background-color:#DDD;
}

#introduction_container {
    float:left;
}

#introduction_container h2 {
    margin-top:0px
}

#section_columns {
    clear:both;
    padding-top:20px;
}

div.carousel-gallery {
    width:445px;
    background-color:#eee;
}

.jcarousel-list li a, .jcarousel-item {
    text-align:center;
    width:300px;    
}

.jcarousel-skin-neat .jcarousel-clip-horizontal {
    left:75px;
}

div.carousel-controls a {
    margin: 0.5em 0.5em 0.5em 0.5em;
}

a.cgj_prev {
    margin-left:20px;
}

a.cgj_next {
    float:right;
    margin-right:20px;
}

p.copyright {
	color:#CCCCCC;
}

p.copyright a {
	color:#87CEFA;
}

div.panel-overlay p {
    line-height:1.2em;
}

.panel .panel-overlay {
    font-size:.9em;   
}



/* Custom elements */

.menu-whlf-container {
    background-color:#000; 
    color:white;
    position: relative;
    top: -1px;
    left: -1px;
}

.menu-whlf-container ul {
    margin-top:0px;
    margin-bottom:0px;
}
.menu-whlf-container a{
    color:white;
}



h3 {
    color:black;
    font-size: 1.3em;
}

h4 {
    font-size:1.3em;
}

.bk_sidebar .arrow-header {
    background-color:#ffe603;
    text-align: center;
    margin:0px;
    font-size: 20px;
    letter-spacing: 1px;
    padding-top: 9px;
    margin-top:3px;
}

.bk_sidebar .arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 125px 0 125px;
    border-color: #ffe603 transparent transparent transparent;
    background:black;
}
.bk_sidebar .widget {
    background:black;
    color:white;
    padding-top:1px;
    text-align: center;
    margin-bottom:3px;
}

.bk_sidebar .widget p {
    padding:5px;
    font-size:14px;
    margin:0px;
}

.bk_sidebar .widget h2 {
    color: white;
    font-size:20px;
    margin:10px;
}
.bk_sidebar ul {
    padding:0px;
    margin:0px;
}

.bk_sidebar ul li {
    padding:5px 15px;
    list-style: none;
}
.bk_sidebar ul li img {
    height:24px;
    float:left;
    position:relative;
}
.bk_sidebar ul li a {
    padding-left: 40px;
    display: block;
}

.listen-button {
  padding:15px 15px;
  display: block;
  background: #ccc;
  width: 180px;
  margin-bottom: 5px;
}
.listen-button img {
  height: 24px;
  float: left;
  position: relative;
  left: -6px;
  top: -2px;
}

a.button {
  padding:15px 15px;
  display: inline-block;
  background: #ccc;
  margin-bottom: 5px;
  font-size:16px;
  color: #333 !important;
  font-weight: bold;
}

a.button.yellow {
  background-color:#ffe603;
}

#content .listen-button h2 {
    margin:0;
    font-size:14px;
}
.listen-button p {
    display:none;
}

.bk_sidebar .yellow, .listen-button.yellow {
    background-color:#ffe603;
}

.bk_sidebar .grey {
    background-color:#ccc;
}

.bk_sidebar .facebook {
    text-align:center; 
    margin-top:15px;
}

#wpsb_email {
    margin-left:5px;
    width:148px;
}

.buy {
    color:green !important;
}

#delete-point {
    width:150px;
}

table.supporter {
    width:100%;
}

table.supporter, table.supporter tr, table.supporter td {
    border-collapse:collapse; 
    border:1px solid #666;
    vertical-align: top;
}

table.supporter td {
    padding:20px;
}



/* Captions */
.aligncenter,
div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption{
    text-align: center;
    box-shadow: 0px 0px 10px 3px #eee;
    color:black;
    padding: 18px;
}

.twoup {
    text-align: left;
    color: black;
    padding-top: 6px;
}

.wp-caption {
    color:black;
    width: 97%;
    padding: 7px;
}

.wp-caption.alignright {
  width:auto;
  margin-left:10px;
}

.twoup .wp-caption {
      width: 47%;
      padding: 0px;
      background: none;
      display: inline-block;
      vertical-align: top;
      box-shadow: none;
      box-shadow: 0px 0px 10px 3px #ccc;
      padding: 5px;
      margin-right: 1%;
}

.twoup img {
    box-shadow: none;
}

.wp-caption small, .wp-caption-text small {
    float:right;
    font-size:0.7em;
    font-style:normal;
    left:23px;
    line-height:1em;
    margin-top:3px;
    position:relative;
    text-align:right;
    width:100px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
    width:100%;
    height:auto;
}

.wp-caption.alignleft {
    max-width:48%;
    margin-right:2%;
}

.wp-caption p.wp-caption-text {
    font-size: 1em;
    line-height: 1.1em;
    padding: 10px;
    margin: 0;
}

/* End captions */
p.kiwi-map-data-point {
    max-height: 100px;
    width: 200px;
    overflow-x:hidden;
    margin-top:0;
    font-size:1em;
    line-height: 1.4em;
}   

body .cntctfrm_contact_form div {
    clear:none;
}

.polaroid {
    box-shadow: 0px 0px 10px 3px #eee;
    width:45%;
    display:inline-block;
    padding: 10px;
    margin-right:10px;
    margin-bottom: 15px;
    background: white;
    vertical-align: top;
}

.polaroid p {
    margin:0;
}

.polaroid img {
    margin-bottom:0;
}

.polaroid h4 {
    margin-top:0px;
    margin-bottom:10px;
    font-family:"kremlin-pro-web";
}

.polaroid img {
    width:100%;
    height:auto;
    margin-bottom:10px;
}

.polaroid, .polaroid p {
    font-size:1em;
}

.polaroid:nth-of-type(2) {
    margin-right:0;
}

.polaroid h4 {
    font-size: 1.3em;
}

br {
    display:none;
}

.kiwi-map-data-point br{
    display:block;
}

.whlf {
    background:black;
}

.byk {
    float: right;
}

h3.category-page {
  clear:left;
  font-family: "kremlin-pro-web";
  border-bottom:1px solid #999;
  font-size:1.5em;
  letter-spacing: 1px;
  clear:left;
}
img.shadow {
    box-shadow: 0px 0px 10px 3px #eee;
    padding:10px;
    margin-right: 10px;
    margin-bottom:20px;
}

.profile-box {
    clear:left;
    margin-top:20px;
    border-radius: 20px;
    background:#eee;
    padding:10px;
    position:relative;
}

.profile-box p {
    margin: 0.5em 0;
}

.profile-box .border {
  position: absolute;
  border-left: 1px dashed #ccc;
  top: 0px;
  bottom: 0px;
  left: 128px;
  margin:20px 0px;
}

.profile-box .update {
    clear:left;
}

.profile-box .date {
    float:left;
    font-family: "kremlin-pro-web";
    width:110px;
    text-align: center;
    font-size: 1.3em;
    letter-spacing: 2px;
}

.profile-box .date2 {
  float:left;
  font-family: jinky;
  width: 110px;
  text-align: center;
  font-size: 2.5em;
  letter-spacing: 1px;
  line-height: .8em;
}

.profile-box .content {
    margin-left:130px;
}

.profile-box .content .wp-caption img {
    width: auto;
}

.profile-box .polaroid {
    width:45%;
    box-shadow: 0px 0px 10px 3px #ddd;
    font-weight: lighter;
}


.clearfix:after {
  content: "";
  display: table;
  clear: left;
}

body #slb_viewer_wrap .slb_theme_slb_default .slb_data_title, body #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
  font-family: lato;
  font-size: 1.3em;
  font-weight: lighter;
  top: 5px;
  position: relative;
}

a.whlf {

  display: block;
  height: 15px;
  background: black;
  margin: 20px;
  font-size: 16px;
  color: white;
  padding: 5px 15px;
  line-height: 19px;
  font-family: helvetica;
}

.masonry-images > div {
  width: 46%;
  box-sizing: border-box;
  margin: 1%;
  vertical-align: top
}

.masonry-images .wp-caption img {
    width:auto;
    margin: 0px auto;
    max-width:100%;
}

.bk_sidebar .textwidget img {
  width: 100%;
  height: auto;
}

td {
  padding: 0px 10px;
}

img.kiwi-profile {
  width:150px;
  margin-right:20px;
  height: auto;
}

#menu-item-3172 a, #menu-item-3171 a, #menu-item-3170 a, #menu-item-3173 a, #menu-item-3207 a {
  font-size: smaller;
  padding-left: 35px;
}

.breaks br {
  display:  block;
}

.monthly-update img.feature {
    width: 300px;
    height: auto;
}

.monthly-update p img, .monthly-update div.wp-caption {
    display:none;
}

.newsthumb {
  width:150px;
  height:auto;
}

.newsdate {
  float: right;
  margin-top: 12px;
}

#post-2977 .polaroid img {
  width:auto;
}

div.category-news {
  clear:left;
}